<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'ro', version '3.4'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepassworderror'] = 'Parola MoodleBox nu a fost schimbată. Parola inserată nu corespunde.';
$string['changepasswordsetting'] = 'Modificarea parolei MoodleBox';
$string['changewifipassword'] = 'Schimbă parola Wi-Fi';
$string['changewifisettings'] = 'Modifică setările Wi-Fi';
$string['cpufrequency'] = 'Frecvența CPU';
$string['currentwifipassword'] = 'Parola actuală Wi-Fi';
$string['datetime'] = 'Data și ora';
$string['datetimeset'] = 'Setați data și ora';
$string['datetimesetting'] = 'Setarea datei și orei';
$string['dhcpclientnumber'] = 'numărul de clienți';
$string['dhcpclients'] = 'Clienți DHCP';
$string['hidden'] = 'Ascuns';
$string['information'] = 'Informații';
$string['kernelversion'] = 'Versiune Kernel';
$string['moodleboxinfo'] = 'Versiune MoodleBox';
$string['moodleboxinfofileerror'] = 'Informația nu este disponibilă';
$string['newwifipassword'] = 'Noua parolă Wi-Fi';
$string['nopassworddefined'] = 'Nu există parolă Wi-Fi definită';
$string['parameter'] = 'Parametru';
$string['passwordprotected'] = 'Parolă protejată';
$string['passwordsetting'] = 'Parola MoodleBox';
$string['pluginname'] = 'MoodleBox';
$string['raspbianversion'] = 'Versiune Raspbian';
$string['restart'] = 'Restartați MoodleBox';
$string['restartmessage'] = 'MoodleBox se restartează. Va fi din nou online imediat.';
$string['rpi1'] = 'Raspberry Pi 1';
$string['rpi2'] = 'Raspberry Pi 2B';
$string['rpi3'] = 'Raspberry Pi 3B';
$string['rpi3bplus'] = 'Raspberry Pi 3B+';
$string['shutdown'] = 'Închideți MoodleBox';
$string['systeminfo'] = 'Informații MoodleBox';
$string['visible'] = 'Vizibil';
$string['wifichannel'] = 'Canal Wi-Fi';
$string['wifipassword'] = 'Parolă Wi-Fi';
$string['wifisettings'] = 'Setări Wi-Fi';
